## node-puka 1.0.0+dfsg

=== debian/changelog ===
node-puka (1.0.0+dfsg-1build1) disco; urgency=medium

  * Rebuild against new bootstrapped rollup.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Jan 2019 15:22:12 +0100

node-puka (1.0.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #886849)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 27 Apr 2018 17:13:52 +0200
