=== debian/control ===
Source: node-puka
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 11)
 , node-babel-core
 , node-babel-plugin-external-helpers
 , node-babel-plugin-transform-class-properties
 , node-babel-preset-es2015
 , node-rollup-plugin-babel
 , nodejs
 , rollup
Standards-Version: 4.1.4
Homepage: https://gitlab.com/rhendric/puka
Vcs-Git: https://salsa.debian.org/js-team/node-puka.git
Vcs-Browser: https://salsa.debian.org/js-team/node-puka

Package: node-puka
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Safely pass strings through shells - Node.js module
 A Node.js module that provides a simple and platform-agnostic way
 to build shell commands with arguments that pass through your shell
 unaltered and with no unsafe side effects, whether you are running
 on Windows or a Unix-based OS.
 .
 It is useful when launching a child process from Node.js using a shell
 (as with child_process.exec); in that case you have to construct your
 command as a single string instead of using an array of arguments.
 And doing that can be buggy (if not dangerous) if you don't take care
 to quote any arguments correctly for the shell you're targeting, and
 the quoting has to be done differently on Windows and non-Windows shells.
 .
 Node.js is an event-based server-side JavaScript engine.
