=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p dist
	rollup -c rollup.config.js

#override_dh_auto_test:

override_dh_auto_clean:
	rm -rf dist
	dh_auto_clean
