=== debian/control ===
--- 
+++ 
@@ -3,24 +3,20 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
-Build-Depends:
- debhelper (>= 11)
- , node-babel-core
- , node-babel-plugin-external-helpers
- , node-babel-plugin-transform-class-properties
- , node-babel-preset-es2015
- , node-rollup-plugin-babel
- , nodejs
+Build-Depends: debhelper-compat (= 13)
+ , node-rollup-plugin-babel (>= 5.2~)
+ , pkg-js-tools (>= 0.9.20~)
  , rollup
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-puka
+Vcs-Git: https://salsa.debian.org/js-team/node-puka.git
 Homepage: https://gitlab.com/rhendric/puka
-Vcs-Git: https://salsa.debian.org/js-team/node-puka.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-puka
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-puka
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , nodejs
 Description: Safely pass strings through shells - Node.js module
  A Node.js module that provides a simple and platform-agnostic way
